<template>
    <div class="slds-m-around_medium">
        <h1 class="slds-text-heading_small">
            <lightning-input type="text" label="Enter Account City Name" onchange={handleCityChange}>
            </lightning-input>
        </h1>
    </div>

    <lightning-map 
        map-markers={mapMarkers}
        markers-title={markersTitle}
        zoom-level={zoomLevel}>
    </lightning-map>   
</template>